.fs-18 {
  font-size: 18px !important;
}

.mt20 {
  margin-top: 20px;
}

ol>li {
  list-style: disc !important;
}

ol {
  margin-bottom: 0 !important;
}

.price-text {
  font-size: 32px;
  color: #ED358C;
  font-weight: 700;
}

.member-wrap {
  width: 100%;
  display: flex;
  max-width: 940px;
  flex-direction: column;
  margin: 0 auto;
}

.member-box {
  border-radius: 20px;
  padding: 35px 72px;
  background: #FF9CD333;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  margin: 0 18px;
}

.member-box .title {
  font-family: "utile-display";
  font-size: 32px;
  font-weight: 700;
  color: #AE1692;
  text-align: center;
  text-shadow: -2px -2px 6px rgb(255 255 255 / 60%), 2px -2px 6px #ffffff, -2px 2px 6px #ffffff, 2px 2px 6px #ffffff, -2px -2px 6px #ffffff, 2px -2px 6px #ffffff, -2px 2px 6px #ffffff, 2px 2px 6px #ffffff;
  line-height: 1.5;
}

.sub-title {
  font-family: "utile-display";
  font-size: 24px;
  font-weight: 700;
  color: #EA2675;
  text-align: center;
  line-height: 1.2;
}

.member-box-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.member-register {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 10px;
}

.member-register p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.intro h2 br {
  display: none;
}

@media(max-width:767px) {
  .intro h2 br {
    display: block;
  }

  .intro h2 {
    font-size: 24px;
  }

  .price-text {
    font-size: 28px;
  }

  .member-box {
    padding: 30px 12px;
    gap: 20px;
  }

  .member-box .title {
    font-size: 26px;
  }

  .member-box .sub-title {
    font-size: 20px;
  }
}

.btn-action {
  background: #F33F96FA;
  color: #fff;
  padding: 12px 40px;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  line-height: 24px;
  border-radius: 1000px;
  display: inline-block;
}

.btn-action:hover {
  background: #FF69B2;
}

/*----- Banner detail -----*/
.banner {
  position: relative;
}

.banner h1 img {
  width: 100%;
  height: auto;
}

.bnr-txt {
  font-size: 1.8vw;
  font-weight: 500;
  line-height: 1;
}

.bnr-txt>span {
  font-weight: bold;
  font-size: 2.2vw;
}

.bnr-btn {
  margin-top: 0.4vw;
}

@media(min-width:991px) {
  .bnr-txt {
    margin-top: 20px;
  }
}

@media(max-width:991px) {

  .bnr-txt {
    font-size: 2.2vw;
  }

  .bnr-txt>span {
    font-size: 2.8vw;
  }

}

@media(max-width:767px) {

  .bnr-txt {
    font-size: 4.5vw;
  }

  .bnr-txt>span {
    font-size: 6vw;
  }

  .bnr-btn {
    margin-top: 2vw;
  }
}

/*----- End banner -----*/
/*---------- Survey -----------*/

.btn-cta {
  font-weight: 700;
  border: none !important;
}

.steps-item .btn-cta {
  width: 200px;
}

@media(max-width:1200px) {
  .steps-item .btn-cta {
    width: 200px;
  }
}

@media(max-width:991px) {
  .btn-cta {
    padding: 11px;
    width: 290px;
  }
}

.steps-list .steps-list li {
  position: relative;
}

.steps-list li>div {
  background: #fff;
  height: 100%;
  padding: 60px 18px 36px;
  width: 100%;
  position: relative;
  border-radius: 8px;
  gap: 16px;
  display: flex;
  flex-direction: column;
}

.steps-num {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  padding: 8px 40px 15px 35px;
  background: url(../img/step-bg.png) no-repeat center left;
  background-size: 100% 100%;
  position: absolute;
  top: -15px;
  left: 0;
}

.steps-item a {
  display: inline-block;
}

@media(min-width:767px) {
  .steps-list {
    display: flex;
    gap: 20px;
    justify-content: center;
  }

  .steps-list li {
    width: calc(50% - 7px);
  }
}

@media(min-width:991px) {
  .steps-list li {
    width: calc(33.333% - 7px);
  }
}

@media(max-width:767px) {
  .steps-list li>div {
    padding: 48px 18px 38px;
  }

  h2 {
    font-size: 20px;
  }

  .steps-list {
    flex-wrap: wrap;
    width: 100%;
  }

  .steps-list li {
    width: 100%;
    margin-bottom: 30px;
  }

  .steps-list li:last-child {
    margin-bottom: 0;
  }

  .steps-list li:before {
    content: inherit;
  }

  .steps-list li>div {
    width: 100%;
  }

  .steps-num {
    font-size: 18px;
    padding: 5px 30px 11px 20px;
  }

}

/*------Claim time-----*/
#ticket table.claim-time {
  width: inherit;
  margin: 0 auto;
}

.claim-time tr td:first-child {
  color: #535353;
}

#ticket table.claim-time td {
  border-collapse: collapse;
  padding: 5px 15px;
}

#ticket .two-column-wrap .two-column-content {
  padding: 30px 30px 30px 90px;
}

@media(max-width:1230px) {
  .claim-time tr td {
    width: 100% !important;
    display: block;
  }

  #ticket .two-column-wrap .two-column-content {
    padding: 30px 15px;
  }

  .claim-time tr td:first-child {
    padding: 15px 5px 5px 5px !important
  }

  .claim-time tr:first-child td:first-child {
    padding: 5px !important
  }

  #ticket table.claim-time {
    width: 100%;
    text-align: center;
  }

  #ticket table.claim-time td {
    padding: 5px;
  }
}

@media(max-width:1440px) {
  #ticket .two-column-wrap .two-column-content {
    padding: 30px;
  }

  #ticket table.claim-time td {
    padding: 5px 10px;
  }
}

@media(max-width:767px) {
  #ticket .two-column-wrap .two-column-content {
    padding: 30px 15px;
  }
}

/*------Claim time end-----*/
#ticket table {
  width: 100%;
}

#ticket table tr,
#ticket table td {
  border-collapse: collapse;
  padding: 5px;
}

#ticket table tr td:first-child {
  color: #535353;
}

.more-detail {
  background: #fff;
  padding: 24px;
  padding-bottom: 0;
}

.servey-tbl td,
.servey-tbl tr {
  border-collapse: collapse;
  vertical-align: top;
}

.servey-tbl td {
  padding: 32px 9px;
}

.servey-tbl tr td:first-child {
  padding-left: 0;
  width: 200px;
  font-size: 15px;
  color: #535353;
}

.servey-tbl tr td:last-child {
  padding-right: 0;
}

.servey-tbl tr {
  border-bottom: 1px solid #E6E6E6;
}

.servey-tbl tr:first-child {
  border-top: 1px solid #E6E6E6;
}

.servey-tbl tr:last-child {
  border-bottom: none;
}

@media(max-width:767px) {
  .servey-tbl td {
    padding: 24px 9px;
  }

  .servey-tbl td {
    width: 100%;
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
  }

  .servey-tbl tr td:first-child {
    padding-bottom: 0;
  }

  .servey-tbl tr td+td {
    padding-top: 10px;
  }
}

/*----- route -----*/

.routes-list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.routes-list li {
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;
  margin: 5px 0;
}

.routes-item {
  height: 100%;
  border: 1px solid #E6E6E6;
  background-color: #fff;
  border-radius: 12px;
  color: #333;
  padding: 18px 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.routes-item:hover {
  box-shadow: 0 0 12px #d7d7d7;
}

.routes-item>div {
  margin: 0;
  width: 100%;
}


.routes-item>p:first-child {
  width: calc(100% - 65px);
}

@media (min-width:575px) {
  .routes-item>div:nth-child(1) {
    width: calc(100% - 200px);
  }

  .routes-item>div:nth-child(2) {
    width: 190px;
  }
}

@media (max-width:991px) {
  .routes-list li {
    width: 100%;
  }
}

@media (max-width:575px) {
  .routes-item>div:nth-child(2) {
    margin-top: 10px;
  }

}

.routes-item .btn-cta {
  width: 200px;
  padding: 7px;
}

/*----- End Route /-----*/

ol>li {
  list-style: decimal;
}

.intro {
  padding: 40px 0 68px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.claim-wrap {
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.claim-wrap .content-one-column h2,
.claim-wrap .content-one-column p {
  text-align: center;
}

.note {
  font-size: 14px;
  color: #202020;
  font-weight: 400;
  margin-top: 8px;
}

.good-to-know {
  padding-top: 40px;
  padding-bottom: 40px;
}

.claim-time-content {
  margin-top: 24px;
}

.textlink {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .intro {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .claim-wrap {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .claim-time-content {
    margin-top: 20px;
  }

  .claim-wrap .content-one-column h2,
  .claim-wrap .content-one-column p {
    text-align: left;
  }
}